/* 
 Theme Name:   miss-mouse
 Description:  Custom Child Theme
 Author:       Deb Malone
 Author URI:   http://sitedesignandhosting.co.nz
 Template:     flatsome
 Version:      1.0
*/

@import url("../flatsome/style.css");

/* temporarily remove state field from checkout */
#billing_state_field {display:none !important;}

/* Global Styles */
body.boxed #wrapper {max-width:960px;}
body {color:#444;}
h1, h2, h3, h4, h5, h6, .widget li a, .breadcrumb a {color:#000 !important;}
p {font-size: 0.9em; color:#000;}
#secondary {padding-top: 5px;}
#masthead .row {height: auto;}
.collapse {display:block;}

/* Header */
#top-bar li > a, #top-bar .social-icons a, #site-navigation > li > a {color:#000000 !important; opacity:1 !important;}
#top-bar {border-bottom:1px solid #eeeeee;}
.top-bar-nav .html-block-inner a {padding-left:10px;}
.top-bar-nav .html-block-inner a img {max-width:25px}
#masthead .right-links {font-size:14px}
.wide-nav {box-shadow:none;}
#site-navigation > li > a {font-weight:normal;}

/* Style Home Page */
h3.section-title.title_center span {opacity:0.5}
.social-icons .icon {height:30px; width:30px;}
.home .blog-posts .from_the_blog_excerpt, .home .blog-posts .from_the_blog_comments {display:none;}

/* Style and Hide Side Widgets */
.widget_product_categories > ul > li, .widget_layered_nav > ul > li, .widget_product_categories li ul.children li {border:none;}
.widget_product_categories li a, .widget_layered_nav li a, .widget_layered_nav_filters li a {text-transform:none;}
.widget-title {text-transform:none; border-bottom: 1px solid #92c9eb !important; padding-bottom: 10px;}
.widget li a {font-size: 90%; padding: 4px 0;}

/* Style Breadcrumb Row */
.single-product .breadcrumb, .breadcrumb-row .right {display:none;}
.breadcrumb-row {border-bottom:1px solid #9a9a9a}

/* Style Category and Product Boxes */
.large-block-grid-3 > li {padding:0 0.3em;}
.product-small h5, .product-small .tx-div, .product-category .count {display:none;}
.product-category .header-title {font-weight:normal; font-size:15px; text-transform:none; min-height:35px;}
.product-small .name {min-height:35px;}
.woocommerce-message {font-size:90%;}
.product-small.out-of-stock .add-to-cart-button a {margin:15px 0 15px}
.product-small p.category {display:none;}

/* Style Product Pages */
.tx-div.small, .product-lightbox .product_meta {display:none;}
/* .single-product .amount {font-size:20px;} */
.single-product .scrollbar2 {background:#fff !important;}

/* Style Hire Section */
.sdh-child {padding:0 0.3em;}
.sdh-child .entry-image {margin:0;}
.sdh-child article, .sdh-container .entry-title {margin-bottom:0;}
.sdh-child .entry-title {min-height: 35px;}
.sdh-container .entry-title {min-height:70px;}
.sdh-child .entry-title, .sdh-container .entry-title  {font-weight: normal; font-size: 15px; text-align:center; padding:10px;}
.hire_btn {padding:5px 10px; background:#ffffff; color:#a6dec1; font-size:14px; text-align:center; width: 100px; border:2px solid #a6dec1; margin: 0 auto 15px;}
.hire_btn:hover {background:#a6dec1; color: #ffffff;}

/* Style Blog */
.archive .page-header, .navigation-post, .single-post .entry-image {display:none;}
.entry-title {text-transform:none !important;}
.blog-list-style .entry-title a {color: #9a9a9a;} 
.blog-list-style .entry-image {max-height:300px; overflow:hidden;} 
.blog-list-style .entry-image .post-date {left:0;}
.blog-list-style .entry-title a {color:#000000 !important;}

/* Style Social Icons */
.woocommerce .term-description div.sharedaddy, .woocommerce .page-description div.sharedaddy {display:none!important;}div.sharedaddy {display:inline-block;}
div.sharedaddy h3.sd-title:before {border:none!important;margin:0!important;}
div.sharedaddy h3.sd-title {display:none!important;}
div.sharedaddy .sd-content {display:inline-block;}
div.sharedaddy .sd-content ul{margin:0!important;}
.sd-social-icon .sd-content ul li.share-facebook[class*="share-"] a.sd-button, .sd-social-icon .sd-content ul li.share-pinterest[class*="share-"] a.sd-button, .sd-social-icon .sd-content ul li.share-twitter[class*="share-"] a.sd-button, .sd-social-icon .sd-content ul li.share-google-plus-1[class*="share-"] a.sd-button,.sd-social-icon .sd-content ul li.share-email[class*="share-"] a.sd-button {border-radius:5px;background:#000!important; color:#fff!important;}.sd-content ul li a.sd-button:before {font:14px/1 'Genericons'!important;}

/* footer */
.cff-likebox {margin:0;}
.null-instagram-feed .widget-title:before {display:none;}
.footer-1 #mc-indicates-required {display:none}
.footer-1 #mc_signup_submit {width:100%; margin:0}

.absolute-footer {display:none;}
.widget_nav_menu ul {float:right;}
.widget_nav_menu ul li {display:inline-block; margin:0; padding:0 10px;}
.widget_nav_menu ul li a {border-bottom:none;}
.footer-2 {border-top:1px solid #f59bbd;}
.footer p {font-size:12px;}


/* Remove Product Meta from the Products Page */
.single-product .product_meta { display: none !important; }

/* Remove Animation from Products Pages */
.ux-box .ux-box-image img, .product-thumbnails .thumb img, .product-thumbnails .thumb {transition: none !important; -webkit-transition: none; -moz-transition: none; opacity:1;}
.product-thumbnails .thumb:hover img, .product-thumbnails .thumb.selected img {margin-top:0; border:none;}

/* Removed fields from Shipping calculator */
#calc_shipping_state {display:none !important;}

/* Tablet Down CSS */
@media screen and (max-width:768px) {
.sdh-corner-menu {display:none;}
ul.header-nav li a {padding:0;}
#masthead {height:auto !important;}
#masthead .mobile-menu a, .w2m-mobile-menu a {font-size: 18px;}
#masthead .mobile-menu {display: block !important;}
#masthead .mobile-menu, .w2m-mobile-menu, .sdh-social-mobile {text-align: center; margin-top:25px;}
.sdh-social-mobile a {margin-left:5px; margin-right:5px;}
.home li.product-small {margin-bottom: 0.4em;}
.footer-2 .textwidget p {text-align:center !important; margin:10px; float:none !important;}
}

/* Mobile CSS */
@media screen and (max-width:479px) {
.sdh-child .entry-title {min-height: 70px !important;} 
.alignright, .alignleft {float: none; display:block; margin: 0 auto;}
}

/* mobile header */
@media only screen and (max-width: 48em) {
#top-bar .left-text {display:none}
.home .blog-posts .post-date {display:none;}
}